/* Common Styles */
.adquote {
    width: 500px;
    margin-top: -50px;
    font-style: italic;
    font-size: 16px;
}

.left {
    float: left;
}

.right {
    float: right;
}

h1 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #198c67;
    font-weight: 500;
    font-size: 48px;
    line-height: 54px;
}

h2 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #198c67;
    font-weight: 500;
    font-size: 24px;
}

h3 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    font-size: 18px;
}

h4 {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    color: #198c67;
    font-weight: bold;
    font-size: 16px;
}

h2.maintitle {
    width: 700px;
    clear: both;
}

a {
    color: #198c67;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

div.errormessage {
    border: 1px solid red;
    background: #fff;
    padding: 5px;
}

strong, b {
    font-family: lato-bold, serif;
}

ul.services li strong {
    font-weight: bold;
}

.close {
    cursor: pointer;
}

span.bold {
    font-family: lato-bold, serif;
}

.justify {
    text-align: justify;
}

ul.normal {
    margin: 10px 0 10px 0;
    padding-left: 10px;
}

ul.normal li {
    list-style-type: circle;
}

div.popup {
    background-color: #fff;
    display: none;
    width: 500px;
    padding: 15px;
    text-align: left;
    border: 2px solid #198c67;
    opacity: 0.8;
}

div.close {
    float: left;
}

div.shoppingcartbutton {
    float: right;
}

#mailsignup {
    border: 1px solid #198c67;
}

.inputfield {
    border: 1px solid #198c67;
}

div.infraitemholder {
    width: 250px;
    margin: 20px 20px 0 0;
    float: left;
}
